Camera Window

Through the Camera window, the devices below can be used to display information about images stored on a memory card, load images to a computer or print.

  • Canon cameras
  • Peripheral devices with memory card slots

You can also change the date, time and other settings on a connected Canon camera.

  • Downloading images to a computer
  • Printing images
  • Playing an image slide show
  • Transferring images to the Internet
  • Writing images from a computer to a memory card
  • Changing My Camera settings on a Canon camera
  • Changing other camera settings


Loading Images

Click the [Download image] button in the Camera window to display a setup dialog box for loading images to the computer. After making the following settings in this setup dialog box, transfer the images in the memory card to the computer.

This setup dialog box can also be displayed by clicking the [Print], [View as slideshow], or [Connect to internet] buttons. ZoomBrowser EX is used to process the images after they are loaded onto the computer.

[Save to folder]

Allows you to specify the folder where the loaded images will be saved. Subfolders are automatically created within this folder, and images can also be saved in these subfolders.

[Do not create new folder]
Allows you to store images directly in the specified folder.
[Create new folder]
Allows you to create subfolders under the specified folder for saving images and name the subfolders with the image capture date, image load date or any other character string.

[Designate prefix of image to be saved]

If you check this checkbox, image file names are changed automatically as the files are saved. The images are saved under file names consisting of the specified character string and a sequence number.

If you uncheck this checkbox, file names are not changed when the images are saved.


Printing Images

Select the images in the Camera window, and run the [Print] task to execute the ZoomBrowser EX print task after the images are loaded.

[Layout Print]
If Canon PhotoRecord printing software is installed, you can use this task to lay out the images on the page and print them.
[Index Print]
If Canon PhotoRecord printing software is installed, you can use this task to make index prints of the selected images.
[Easy print]
If Canon Easy Photo Print printing software is installed, you can use this task to print images as large as the page size.

See the PhotoRecord and Easy Photo Print Help for more information about how to use them.


Playing an Image Slide Show

Select the images in the Camera window and run the [View as slideshow] task to execute the ZoomBrowser EX Slideshow task after the images are loaded. This task allows you to view the selected images one after another in a slide show on a computer.

See the ZoomBrowser EX Help for more information about how to play a slide show.


Transferring Images to the Internet

Select the images in the Camera window, and run the [Connect to internet] task to execute the ZoomBrowser EX internet task after the images are loaded.

[Send by e-mail]
Use this task to create an e-mail message with an image attachment.
[Upload to CIG]
If the user is registered with Canon Image Gateway, this task uploads the selected images to the Canon Image Gateway server.

See the ZoomBrowser EX Help for more information about how to use each task.


Adding Images to a Memory Card

To write an image file from the computer to a memory card, run the [Add image] task from ZoomBrowser or select [Add image] from the [Setting] button menu.

Select one of the following from the [Add image] dialog box to add an image to the memory card.

  • [Add image as is]
  • [Add image after adjusting size]

Select [Add image as is] only when adding DCF compliant JPEG images. For other images, select [Add image after adjusting size], change the size and then transfer the images.


My Camera Setup

If a Canon camera supporting the My Camera function is connected, you can change the My Camera content in the camera by running the [Setting My Camera] task from ZoomBrowser EX or by selecting [My Camera] from the [Setting] button menu.

  • Setting My Camera Content by Theme
  • Setting My Camera Content Individually


Using the Toolbar

The Camera window toolbar buttons allow you to perform the following operations.

Click the [Setting] button [image] to display the menu.

  • [Reconnect:] Allows you to reset the connection between the camera and the PC and update the list of images in the camera.
  • [Camera Settings:] Allows you to check and change the camera date, owner name and other settings for the connected camera.
  • [Slide/DPOF:] Allows you to edit a camera slide show or DPOF print setting information and write to a memory card.
  • [Add image:] Allows you to copy images from the PC hard drive to a memory card. After selecting the images on the PC that you want to add to the memory card, you can select the image size or resize options in the displayed dialog box. and add the images to the memory card.
  • [My Camera:] Allows you to change My Camera settings (only valid when the connected camera supports the My Camera function).
Click the [Select] button [image] to display the menu.
  • [Select All:] Allows you to select all of the images in the memory card.
  • [Select New:] [image] Allows you to select only images with no icon displayed.
  • [Select Print mark:] Allows you to select images set in the camera to be printed.
  • [Select Send mark:] Allows you to select images set in the camera to be transferred.
  • [Select Slideshow mark:] Allows you to select images set in the camera to be viewed in a slide show.
  • [Invert Selection:] Allows you to select images that are currently not selected and unselect images that are currently selected.
Click the [Delete Selection] button [image] to unselect everything that is selected.
Click the [Rotate] button [image] to rotate the selected image thumbnails. The images in the memory card are not actually rotated. If an image whose thumbnail is rotated is loaded to the PC, ZoomBrowser EX will automatically rotate that image.
Click the [Delete] button [image] to delete the selected image from the memory card. A deleted image cannot be recovered.
Click the [Properties] button [image] to display information concerning the image capture (date, exposure compensation value, etc.).
Click the [Help] button [image] to display the version information dialog box or Help.


Setting My Camera Content Individually

Select the [Set individually] tab in the My Camera dialog box to select the type of My Camera image or sound.

  • To upload My Camera content on the computer to the camera
  • To download My Camera content in the camera to the computer

To upload My Camera content on the computer to the camera:

  1. Select the type of My Camera content you want to download from the [Data Type] list box.
  2. The My Camera content in the computer is displayed in the [Computer] list. Select the My Camera content you want to upload to the camera from this list. To add an unregistered file to the list, click the [Add] button, and select the file.
  3. If the [Camera] list is not displayed, click the [Show Camera] button to display the list.
  4. The My Camera content currently stored in the camera is displayed in the [Camera] list. Select the My Camera content you want to overwrite from this list.
  5. Click [Save to Camera]. A confirmation message is displayed. Check that the information is correct, and then click [OK].

Uploading My Camera content to the camera is complete. My Camera content uploaded to the camera can be accessed from the menu on the camera.

To download My Camera content in the camera to the computer:

  1. Select the type of My Camera content you want to download from the [Data Type] list box.
  2. If the [Camera] list is not displayed, click the [Show Camera] button to display the list.
  3. The My Camera content currently stored in the camera is displayed in the [Camera] list. Select the My Camera content you want to download to the computer from this list.
  4. Click [Save to PC].


Setting My Camera content by theme

Select the [Setup as a theme] tab from the My Camera dialog box to set My Camera image and sound content as a single unit.

  • To upload My Camera content on the computer to the camera
  • To download My Camera content in the camera to the computer

To upload My Camera content on the computer to the camera:

  1. The My Camera content in the computer is displayed in the [Computer] list. Select the My Camera content you want to upload to the camera from this list.
  2. If the [Camera] list is not displayed, click the [Show Camera] button to display the list.
  3. The My Camera content currently stored in the camera is displayed in the [Camera] list. Select the My Camera content you want to overwrite from this list.
  4. Click [Save to Camera]. A confirmation message is displayed. Check that the information is correct, and then click [OK].

Uploading My Camera content to the camera is complete. My Camera content uploaded to the camera can be accessed from the menu on the camera.

To download My Camera content in the camera to the computer:

  1. If the [Camera] list is not displayed, click the [Show Camera] button to display the list.
  2. The My Camera content currently stored in the camera is displayed in the [Camera] list. Select the My Camera content you want to download to the computer from this list.
  3. Click [Save to PC].